{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/linux-x64": {
      "Quaver.API/1.0.0": {
        "dependencies": {
          "HoLLy.osu.DatabaseReader": "2.1.0",
          "MonoGame.Extended": "1.1.0",
          "MoonSharp": "2.0.0",
          "NETStandard.Library": "2.0.3",
          "Newtonsoft.Json": "11.0.2",
          "SixLabors.ImageSharp": "1.0.3",
          "YamlDotNet": "5.1.0",
          "sqlite-net-pcl": "1.5.231",
          "z440.atl.core": "3.18.0"
        },
        "runtime": {
          "Quaver.API.dll": {}
        }
      },
      "HoLLy.osu.DatabaseReader/2.1.0": {
        "dependencies": {
          "osu.Shared": "1.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/osu-database-reader.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "MonoGame.Extended/1.1.0": {
        "dependencies": {
          "Newtonsoft.Json": "11.0.2"
        },
        "runtime": {
          "lib/portable-net45+win8+wpa81/MonoGame.Extended.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MoonSharp/2.0.0": {
        "runtime": {
          "lib/netstandard1.6/MoonSharp.Interpreter.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Newtonsoft.Json/11.0.2": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.2.21924"
          }
        }
      },
      "osu.Shared/1.0.2": {
        "runtime": {
          "lib/netstandard1.0/osu.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/1.0.3": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.4",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.3.0"
          }
        }
      },
      "sqlite-net-pcl/1.5.231": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "SQLitePCLRaw.bundle_green": "1.1.11"
        },
        "runtime": {
          "lib/netstandard1.1/SQLite-net.dll": {
            "assemblyVersion": "1.5.231.0",
            "fileVersion": "1.5.231.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/1.1.11": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "SQLitePCLRaw.core": "1.1.11"
        },
        "runtime": {
          "lib/netstandard1.1/SQLitePCLRaw.batteries_green.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard1.1/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.core/1.1.11": {
        "dependencies": {
          "NETStandard.Library": "2.0.3"
        },
        "runtime": {
          "lib/netstandard1.1/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "1.1.11.121",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.Memory/4.5.4": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.1",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.3": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.4.1",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "YamlDotNet/5.1.0": {
        "runtime": {
          "lib/netstandard1.3/YamlDotNet.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "z440.atl.core/3.18.0": {
        "runtime": {
          "lib/netstandard2.0/ATL.dll": {
            "assemblyVersion": "3.18.0.0",
            "fileVersion": "3.18.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Quaver.API/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HoLLy.osu.DatabaseReader/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cEDmlF67rYfkucnXGPiz48qHuALHcNukFpXLRrayc+98bNIPpTwtP0uQw014sP0ideRXgXjY3WGbSjXPqY1zaQ==",
      "path": "holly.osu.databasereader/2.1.0",
      "hashPath": "holly.osu.databasereader.2.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "MonoGame.Extended/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qsh1+GROL/6Y9wwwsLT/t0D+GgoC0Lsy5rQZO70eLRSytEpe0OBc4EbvNCmx7wqMB6wDkhTjFo9zERJcJbmo2g==",
      "path": "monogame.extended/1.1.0",
      "hashPath": "monogame.extended.1.1.0.nupkg.sha512"
    },
    "MoonSharp/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uiAcRh7d+53k3xW9pFDJfAFVw4RnjHVCJG05M3oPAVEVwPtFavhg1H/IpC6So4X1j9kJlzuLlA3OghhPcIvc5A==",
      "path": "moonsharp/2.0.0",
      "hashPath": "moonsharp.2.0.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IvJe1pj7JHEsP8B8J8DwlMEx8UInrs/x+9oVY+oCD13jpLu4JbJU2WCIsMRn5C4yW9+DgkaO8uiVE5VHKjpmdQ==",
      "path": "newtonsoft.json/11.0.2",
      "hashPath": "newtonsoft.json.11.0.2.nupkg.sha512"
    },
    "osu.Shared/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U6CcqM6TviZHlubnI2Pf8DsYdEQ8px6i7i8dD0t0XiBLRlEjrSV6xC5LtU66ZIZOPAecGIq6/VZtYlNfMIpgHQ==",
      "path": "osu.shared/1.0.2",
      "hashPath": "osu.shared.1.0.2.nupkg.sha512"
    },
    "SixLabors.ImageSharp/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oRmZEITad+0tL22ZfAbLps6doDV+Z0/oH0dtXLpIBwn1sgai3QxxDQPjohHiDeUp/CTzRKVrFFbc4ZITnL2UBg==",
      "path": "sixlabors.imagesharp/1.0.3",
      "hashPath": "sixlabors.imagesharp.1.0.3.nupkg.sha512"
    },
    "sqlite-net-pcl/1.5.231": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B9jScvqkishSMkpa9Mc4Q85LTHxRTzcUXZx9EQqgrvdz7MFEDHfpiPcKdjy1qXHdmHttEXfY4h6gu4FlgWP2Sw==",
      "path": "sqlite-net-pcl/1.5.231",
      "hashPath": "sqlite-net-pcl.1.5.231.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hqp8IF/RLjbypkLm+t+1RqAX8EKuWEkj7wkLXplfENQoPnE127cvTmaDvaQKtt7a5QsD/HNjFDr1z5f9q2wdPg==",
      "path": "sqlitepclraw.bundle_green/1.1.11",
      "hashPath": "sqlitepclraw.bundle_green.1.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QT17CyQAQIbTCu6pW5+uVA8BXqRzquiDI1tr5Un6c1YZcQydPmGPuYYng9xMs2UHUDYHbTu+JDkp55WR+qo9bQ==",
      "path": "sqlitepclraw.core/1.1.11",
      "hashPath": "sqlitepclraw.core.1.1.11.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3TIsJhD1EiiT0w2CcDMN/iSSwnNnsrnbzeVHSKkaEgV85txMprmuO+Yq2AdSbeVGcg28pdNDTPK87tJhX7VFHw==",
      "path": "system.runtime.compilerservices.unsafe/4.5.3",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.3.nupkg.sha512"
    },
    "YamlDotNet/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Uzm+nVlQzbZcqI0SOmm5IYbx15H4VxDwsDmYoPe/pMxabapM4BaYohTgCPuDTyESv4sSz8y+Z+cB9+8UEskxWw==",
      "path": "yamldotnet/5.1.0",
      "hashPath": "yamldotnet.5.1.0.nupkg.sha512"
    },
    "z440.atl.core/3.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-upWCT3X+symQqqo4cu9xAY5m1IR04O+SyyX6C5BhoVs1S+iMXyVj6ydMD0co9AJ9An1mLb3RypgxYZpzih/10A==",
      "path": "z440.atl.core/3.18.0",
      "hashPath": "z440.atl.core.3.18.0.nupkg.sha512"
    }
  }
}